- {"dt": "2024-06-12T17:31:49.312120", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-06-12T17:31:49.313545", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-06-12T17:31:49.314625", "lvl": "info", "msg": "Start time: 2024-06-12 17:31:49.314572+00:00 (UTC)"}
- {"dt": "2024-06-12T17:31:49.315883", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.0/bbe/deploy/images/bbe//initramfs-netboot-image-bbe.ext4.gz exists"}
- {"dt": "2024-06-12T17:31:50.746993", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.0/bbe/deploy/images/bbe//zImage exists"}
- {"dt": "2024-06-12T17:31:51.330934", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.0/bbe/deploy/images/bbe//am335x-sancloud-bbe.dtb exists"}
- {"dt": "2024-06-12T17:31:51.902721", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.0/bbe/deploy/images/bbe//agl-telematics-demo-platform-bbe.ext4.xz exists"}
- {"dt": "2024-06-12T17:31:52.474682", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-12T17:31:53.057076", "lvl": "info", "msg": "validate duration: 3.74"}
- {"dt": "2024-06-12T17:31:53.057796", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-06-12T17:31:53.058736", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-06-12T17:31:53.059848", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/34725"}
- {"dt": "2024-06-12T17:31:53.063372", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/34725"}
- {"dt": "2024-06-12T17:31:53.064513", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-06-12T17:31:53.065182", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.0/bbe/deploy/images/bbe//agl-telematics-demo-platform-bbe.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
